
/* Class = "UILabel"; text = "Forgot Password?"; ObjectID = "3iY-k4-712"; */
"3iY-k4-712.text" = "Forgot Password?";

/* Class = "UILabel"; text = "Email Address"; ObjectID = "JvK-Bv-XB8"; */
"JvK-Bv-XB8.text" = "Email Address";

/* Class = "UIButton"; normalTitle = "SEND ME RESET LINK"; ObjectID = "O8r-Km-knB"; */
"O8r-Km-knB.normalTitle" = "SEND ME RESET LINK";

/* Class = "UILabel"; text = "Enter you register email address we will send you a reset password link"; ObjectID = "VBh-sF-OXC"; */
"VBh-sF-OXC.text" = "Enter you register email address we will send you a reset password link";
